Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP - Mobile Tools for Java (MTJ) » Problems with Motorola device
Problems with Motorola device [message #575924] Tue, 18 August 2009 19:21
Eclipse User
Originally posted by: news.s237965939.online.de

I've newly installed Eclipse/Pulsar along with the Motodev SDK. After
problems with my own application I loaded a sample project from the SDK
called Scene3d. My device is a Motorola V3 and when I downloaded the
original jar I got an installation error. This probably because the
original is designed for CLDC-1.1 and my phone only supports CLDC-1.0.
So I changed that to 1.0 and rebuilt the project. Now it installs but
when I start it I simply get "Application error" message.

Same thing whith my own project. Can someone tell what's going wrong
here? Both run perfectly on the emulator and on my Sony/Ericsson too.
May it have to do with obfucation, I'm using Proguard 4.2 ?

TIA,
Hans
Previous Topic:Avoid showing errors in editor that are caused because of preprocessing directives
Next Topic:Problems with Motorola device
Goto Forum:
  


Current Time: Sun Oct 26 09:48:51 GMT 2014

Powered by FUDForum. Page generated in 0.04810 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software